---
Tournament:
  name: Camden County College Regional Tournament
  short name: Camden CC Regional
  location: Camden County College
  state: NJ
  level: Regionals
  division: C
  year: 2016
  medals: 6
  trophies: 6
  bids: 8
  start date: 2016-01-14
  end date: 2016-01-14
  awards date: 2016-01-14
Events:
- name: Anatomy and Physiology
- name: Astronomy
- name: Bridge Building
- name: Chemistry Lab
- name: Electric Vehicle
- name: Experimental Design
- name: Forensics
- name: Green Generation
- name: Protein Modeling
- name: Write It Do It
Teams:
- number: 1
  school: Bergen Arts and Science Charter School
  suffix: '#1'
  state: NJ
- number: 2
  school: Bergen Arts and Science Charter School
  suffix: '#2'
  state: NJ
- number: 3
  school: Cherry Hill High School East
  suffix: '#1'
  state: NJ
- number: 4
  school: Cherry Hill High School East
  suffix: '#2'
  state: NJ
- number: 5
  school: Ranney School
  state: NJ
- number: 6
  school: Barnegat High School
  state: NJ
- number: 7
  school: West Windsor-Plainsboro High School South
  suffix: '#1'
  city: West Windsor
  state: NJ
- number: 8
  school: West Windsor-Plainsboro High School South
  suffix: '#2'
  city: West Windsor
  state: NJ
- number: 9
  school: Lawrence High School
  state: NJ
- number: 10
  school: Noor-Ul-Iman School
  state: NJ
- number: 11
  school: Governor Livingston High School
  city: Berkeley Heights
  state: NJ
- number: 12
  school: Darul Arqam School
  state: NJ
- number: 13
  school: Henry Snyder High School
  state: NJ
- number: 14
  school: Hun School of Princeton
  state: NJ
- number: 15
  school: Al-Minhaal Academy
  state: NJ
- number: 16
  school: New Providence High School
  state: NJ
- number: 17
  school: West Milford High School
  state: NJ
- number: 18
  school: Princeton High School
  suffix: '#1'
  state: NJ
- number: 19
  school: Princeton High School
  suffix: '#2'
  state: NJ
- number: 20
  school: Montgomery High School
  suffix: '#1'
  city: Skillman
  state: NJ
- number: 21
  school: Montgomery High School
  suffix: '#2'
  city: Skillman
  state: NJ
- number: 22
  school: Montville Township High School
  state: NJ
- number: 23
  school: Paterson Charter for Science and Technology
  state: NJ
Placings:
- team: 1
  event: Anatomy and Physiology
  place: 13
- team: 1
  event: Astronomy
  place: 19
- team: 1
  event: Bridge Building
  place: 20
- team: 1
  event: Chemistry Lab
  place: 17
- team: 1
  event: Electric Vehicle
  participated: true
- team: 1
  event: Experimental Design
  place: 17
- team: 1
  event: Forensics
  place: 19
- team: 1
  event: Green Generation
  place: 2
- team: 1
  event: Protein Modeling
  place: 18
- team: 1
  event: Write It Do It
  participated: false
- team: 2
  event: Anatomy and Physiology
  place: 20
- team: 2
  event: Astronomy
  participated: false
- team: 2
  event: Bridge Building
  place: 8
- team: 2
  event: Chemistry Lab
  participated: false
- team: 2
  event: Electric Vehicle
  participated: false
- team: 2
  event: Experimental Design
  participated: false
- team: 2
  event: Forensics
  participated: false
- team: 2
  event: Green Generation
  participated: false
- team: 2
  event: Protein Modeling
  participated: false
- team: 2
  event: Write It Do It
  participated: false
- team: 3
  event: Anatomy and Physiology
  place: 3
- team: 3
  event: Astronomy
  place: 3
- team: 3
  event: Bridge Building
  place: 5
- team: 3
  event: Chemistry Lab
  place: 1
- team: 3
  event: Electric Vehicle
  place: 1
- team: 3
  event: Experimental Design
  place: 1
- team: 3
  event: Forensics
  place: 7
- team: 3
  event: Green Generation
  place: 15
- team: 3
  event: Protein Modeling
  place: 4
- team: 3
  event: Write It Do It
  place: 4
- team: 4
  event: Anatomy and Physiology
  place: 15
- team: 4
  event: Astronomy
  place: 9
- team: 4
  event: Bridge Building
  place: 15
- team: 4
  event: Chemistry Lab
  place: 10
- team: 4
  event: Electric Vehicle
  place: 6
- team: 4
  event: Experimental Design
  place: 2
- team: 4
  event: Forensics
  place: 9
- team: 4
  event: Green Generation
  place: 16
- team: 4
  event: Protein Modeling
  place: 11
- team: 4
  event: Write It Do It
  place: 20
- team: 5
  event: Anatomy and Physiology
  place: 19
- team: 5
  event: Astronomy
  participated: false
- team: 5
  event: Bridge Building
  place: 17
- team: 5
  event: Chemistry Lab
  participated: false
- team: 5
  event: Electric Vehicle
  participated: false
- team: 5
  event: Experimental Design
  place: 13
- team: 5
  event: Forensics
  place: 10
- team: 5
  event: Green Generation
  participated: false
- team: 5
  event: Protein Modeling
  place: 15
- team: 5
  event: Write It Do It
  place: 2
- team: 6
  event: Anatomy and Physiology
  place: 14
- team: 6
  event: Astronomy
  place: 14
- team: 6
  event: Bridge Building
  place: 4
- team: 6
  event: Chemistry Lab
  place: 14
- team: 6
  event: Electric Vehicle
  participated: false
- team: 6
  event: Experimental Design
  place: 14
- team: 6
  event: Forensics
  place: 16
- team: 6
  event: Green Generation
  place: 12
- team: 6
  event: Protein Modeling
  place: 16
- team: 6
  event: Write It Do It
  place: 10
- team: 7
  event: Anatomy and Physiology
  place: 4
- team: 7
  event: Astronomy
  place: 6
- team: 7
  event: Bridge Building
  place: 2
- team: 7
  event: Chemistry Lab
  place: 3
- team: 7
  event: Electric Vehicle
  place: 2
- team: 7
  event: Experimental Design
  place: 4
- team: 7
  event: Forensics
  place: 1
- team: 7
  event: Green Generation
  place: 8
- team: 7
  event: Protein Modeling
  place: 6
- team: 7
  event: Write It Do It
  place: 6
- team: 8
  event: Anatomy and Physiology
  place: 2
- team: 8
  event: Astronomy
  place: 2
- team: 8
  event: Bridge Building
  place: 1
- team: 8
  event: Chemistry Lab
  place: 6
- team: 8
  event: Electric Vehicle
  place: 7
- team: 8
  event: Experimental Design
  place: 5
- team: 8
  event: Forensics
  place: 13
- team: 8
  event: Green Generation
  place: 5
- team: 8
  event: Protein Modeling
  place: 3
- team: 8
  event: Write It Do It
  place: 12
- team: 9
  event: Anatomy and Physiology
  place: 11
- team: 9
  event: Astronomy
  place: 8
- team: 9
  event: Bridge Building
  place: 21
- team: 9
  event: Chemistry Lab
  place: 13
- team: 9
  event: Electric Vehicle
  place: 13
- team: 9
  event: Experimental Design
  place: 10
- team: 9
  event: Forensics
  place: 2
- team: 9
  event: Green Generation
  place: 9
- team: 9
  event: Protein Modeling
  place: 5
- team: 9
  event: Write It Do It
  place: 14
- team: 10
  event: Anatomy and Physiology
  place: 17
- team: 10
  event: Astronomy
  place: 7
- team: 10
  event: Bridge Building
  place: 10
- team: 10
  event: Chemistry Lab
  place: 15
- team: 10
  event: Electric Vehicle
  place: 11
- team: 10
  event: Experimental Design
  place: 11
- team: 10
  event: Forensics
  place: 12
- team: 10
  event: Green Generation
  place: 18
- team: 10
  event: Protein Modeling
  place: 12
- team: 10
  event: Write It Do It
  place: 1
- team: 11
  event: Anatomy and Physiology
  place: 21
- team: 11
  event: Astronomy
  place: 15
- team: 11
  event: Bridge Building
  place: 14
- team: 11
  event: Chemistry Lab
  place: 9
- team: 11
  event: Electric Vehicle
  participated: false
- team: 11
  event: Experimental Design
  place: 12
- team: 11
  event: Forensics
  place: 15
- team: 11
  event: Green Generation
  place: 4
- team: 11
  event: Protein Modeling
  place: 14
- team: 11
  event: Write It Do It
  place: 18
- team: 12
  event: Anatomy and Physiology
  place: 16
- team: 12
  event: Astronomy
  place: 10
- team: 12
  event: Bridge Building
  place: 16
- team: 12
  event: Chemistry Lab
  place: 18
- team: 12
  event: Electric Vehicle
  place: 10
- team: 12
  event: Experimental Design
  place: 16
- team: 12
  event: Forensics
  place: 17
- team: 12
  event: Green Generation
  place: 17
- team: 12
  event: Protein Modeling
  place: 17
- team: 12
  event: Write It Do It
  place: 13
- team: 13
  event: Anatomy and Physiology
  participated: false
- team: 13
  event: Astronomy
  participated: false
- team: 13
  event: Bridge Building
  place: 13
- team: 13
  event: Chemistry Lab
  participated: false
- team: 13
  event: Electric Vehicle
  place: 8
- team: 13
  event: Experimental Design
  participated: false
- team: 13
  event: Forensics
  participated: false
- team: 13
  event: Green Generation
  participated: false
- team: 13
  event: Protein Modeling
  participated: false
- team: 13
  event: Write It Do It
  place: 19
- team: 14
  event: Anatomy and Physiology
  place: 10
- team: 14
  event: Astronomy
  place: 13
- team: 14
  event: Bridge Building
  place: 9
- team: 14
  event: Chemistry Lab
  place: 16
- team: 14
  event: Electric Vehicle
  participated: false
- team: 14
  event: Experimental Design
  place: 15
- team: 14
  event: Forensics
  place: 20
- team: 14
  event: Green Generation
  place: 11
- team: 14
  event: Protein Modeling
  place: 13
- team: 14
  event: Write It Do It
  place: 16
- team: 15
  event: Anatomy and Physiology
  place: 18
- team: 15
  event: Astronomy
  place: 17
- team: 15
  event: Bridge Building
  place: 19
- team: 15
  event: Chemistry Lab
  place: 19
- team: 15
  event: Electric Vehicle
  participated: true
- team: 15
  event: Experimental Design
  place: 20
- team: 15
  event: Forensics
  place: 18
- team: 15
  event: Green Generation
  place: 19
- team: 15
  event: Protein Modeling
  participated: false
- team: 15
  event: Write It Do It
  place: 15
- team: 16
  event: Anatomy and Physiology
  place: 7
- team: 16
  event: Astronomy
  place: 12
- team: 16
  event: Bridge Building
  place: 11
- team: 16
  event: Chemistry Lab
  place: 11
- team: 16
  event: Electric Vehicle
  place: 5
- team: 16
  event: Experimental Design
  place: 19
- team: 16
  event: Forensics
  place: 8
- team: 16
  event: Green Generation
  place: 1
- team: 16
  event: Protein Modeling
  place: 10
- team: 16
  event: Write It Do It
  place: 11
- team: 17
  event: Anatomy and Physiology
  place: 12
- team: 17
  event: Astronomy
  place: 18
- team: 17
  event: Bridge Building
  participated: false
- team: 17
  event: Chemistry Lab
  place: 12
- team: 17
  event: Electric Vehicle
  participated: false
- team: 17
  event: Experimental Design
  place: 18
- team: 17
  event: Forensics
  place: 14
- team: 17
  event: Green Generation
  place: 13
- team: 17
  event: Protein Modeling
  participated: false
- team: 17
  event: Write It Do It
  place: 5
- team: 18
  event: Anatomy and Physiology
  place: 9
- team: 18
  event: Astronomy
  place: 4
- team: 18
  event: Bridge Building
  place: 3
- team: 18
  event: Chemistry Lab
  place: 5
- team: 18
  event: Electric Vehicle
  place: 12
- team: 18
  event: Experimental Design
  place: 3
- team: 18
  event: Forensics
  place: 3
- team: 18
  event: Green Generation
  place: 7
- team: 18
  event: Protein Modeling
  place: 8
- team: 18
  event: Write It Do It
  place: 3
- team: 19
  event: Anatomy and Physiology
  place: 8
- team: 19
  event: Astronomy
  place: 1
- team: 19
  event: Bridge Building
  place: 6
- team: 19
  event: Chemistry Lab
  place: 2
- team: 19
  event: Electric Vehicle
  place: 9
- team: 19
  event: Experimental Design
  place: 7
- team: 19
  event: Forensics
  place: 6
- team: 19
  event: Green Generation
  place: 10
- team: 19
  event: Protein Modeling
  place: 9
- team: 19
  event: Write It Do It
  place: 17
- team: 20
  event: Anatomy and Physiology
  place: 1
- team: 20
  event: Astronomy
  place: 5
- team: 20
  event: Bridge Building
  place: 12
- team: 20
  event: Chemistry Lab
  place: 8
- team: 20
  event: Electric Vehicle
  place: 4
- team: 20
  event: Experimental Design
  place: 6
- team: 20
  event: Forensics
  place: 4
- team: 20
  event: Green Generation
  place: 3
- team: 20
  event: Protein Modeling
  place: 2
- team: 20
  event: Write It Do It
  place: 7
- team: 21
  event: Anatomy and Physiology
  place: 5
- team: 21
  event: Astronomy
  place: 16
- team: 21
  event: Bridge Building
  place: 7
- team: 21
  event: Chemistry Lab
  place: 4
- team: 21
  event: Electric Vehicle
  participated: true
- team: 21
  event: Experimental Design
  place: 8
- team: 21
  event: Forensics
  place: 5
- team: 21
  event: Green Generation
  place: 14
- team: 21
  event: Protein Modeling
  place: 1
- team: 21
  event: Write It Do It
  place: 8
- team: 22
  event: Anatomy and Physiology
  place: 6
- team: 22
  event: Astronomy
  place: 11
- team: 22
  event: Bridge Building
  place: 18
- team: 22
  event: Chemistry Lab
  place: 7
- team: 22
  event: Electric Vehicle
  place: 3
- team: 22
  event: Experimental Design
  place: 9
- team: 22
  event: Forensics
  place: 11
- team: 22
  event: Green Generation
  place: 6
- team: 22
  event: Protein Modeling
  place: 7
- team: 22
  event: Write It Do It
  place: 9
- team: 23
  event: Anatomy and Physiology
  participated: false
- team: 23
  event: Astronomy
  participated: false
- team: 23
  event: Bridge Building
  participated: false
- team: 23
  event: Chemistry Lab
  participated: false
- team: 23
  event: Electric Vehicle
  participated: false
- team: 23
  event: Experimental Design
  participated: false
- team: 23
  event: Forensics
  participated: false
- team: 23
  event: Green Generation
  participated: false
- team: 23
  event: Protein Modeling
  participated: false
- team: 23
  event: Write It Do It
  participated: false
